Page MenuHomePhabricator

Modernize "mailKey" on Almanac Namespaces
ClosedPublic

Authored by epriestley on Mar 16 2021, 10:08 PM.
Tags
None
Referenced Files
F13198807: D21631.id51494.diff
Mon, May 13, 10:02 AM
F13198792: D21631.id.diff
Mon, May 13, 9:55 AM
Unknown Object (File)
Tue, May 7, 10:17 AM
Unknown Object (File)
Apr 25 2024, 9:25 AM
Unknown Object (File)
Apr 20 2024, 5:41 PM
Unknown Object (File)
Apr 19 2024, 3:15 AM
Unknown Object (File)
Apr 6 2024, 4:07 AM
Unknown Object (File)
Mar 30 2024, 8:01 PM
Subscribers
Restricted Owners Package

Details

Summary

Ref T13065. Ref T13641. Migrate "mailKey" and drop the column.

Test Plan

Ran "bin/storage upgrade", got a clean report, saw mail keys migrated to mail properties table.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Owners added a subscriber: Restricted Owners Package.Mar 16 2021, 10:08 PM
This revision was not accepted when it landed; it landed in state Needs Review.Mar 16 2021, 10:52 PM
This revision was automatically updated to reflect the committed changes.